<?php
$z[0]=Array("field","柳岩,性感,真空,阵透,明黑,丝裙,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","柳岩性感真空上阵透明黑丝裙图片",119,187);
$z[2][4]['name']="title";
$z[3]=Array("field","",189,228);
$z[3][4]['name']="writer";
$z[4]=Array("field","",230,269);
$z[4][4]['name']="source";
$z[5]=Array("field","",271,311);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",313,350);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H42b0BZ-TH7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H42b20T50-b0I.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H42b3295F-103638.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H42b463160-11I35.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H42b5XB0-125a7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H42bF6210-13D29.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H42bRc0-143I4.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H42b9D4P-155044.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120122/132H42c092140-1E211.jpg{/dede:img}",352,1383);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H42b0BZ-TH7_lit.jpg",1385,1470);
$z[8][4]['name']="litpic";

?>